.artikelteaser {
  line-height: 1.25;
  border: 1px solid #707070;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.artikelteaser-badges {
  position: absolute;
  top: 1.2rem;
  left: 1.2rem;
}
.artikelteaser-badge {
  color: var(--wp--preset--color--red);
  border: 1px solid;
  padding: 0.17rem 0.6rem 0.25rem;
  text-transform: uppercase;
  font-weight: 599;
  font-size: 0.85rem;
  letter-spacing: 0.15rem;
}
.artikelteaser-image {
  aspect-ratio: 4/3;
}
.artikelteaser-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}
.artikelteaser-text {
  padding: 1.2rem 1.2rem 1.5rem;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}
.artikelteaser-title {
  font-weight: bold;
  margin-bottom: 0.6rem;
  display: block;
  color: var(--wp--preset--color--black);
  text-decoration: none;
}
.artikelteaser-details {
  display: flex;
  gap: 1rem;
  font-size: 0.9em;
  line-height: 1.4;
  align-items: end;
  flex-grow: 1;
}
.artikelteaser-original_price {
  color: #8d8d8d;
}
.artikelteaser:not(.has-sale_price) .artikelteaser-regular_price {
  font-weight: bold;
}
.artikelteaser-sale_price {
  color: var(--wp--preset--color--red);
  font-weight: bold;
}
.artikelteaser-stock {
  margin-left: auto;
  font-size: 0.9em;
  color: #6d6d6d;
}
.artikelteaser-stock strong {
  font-weight: normal;
  color: #000;
}